Myriapulse

Erreur d’installation des plugins

Erreur d’installation des plugins

Messagepar HypnosNL » 30 Décembre 2016, 15:15

Bonjour
J'ai un serveur en 1.8.8 sipgot et j'ai essayé d'installer essentials mais une fois installé via le FTP ou l'hebergeur, le plugin n'est pas sur le serveur... Pour l'instant, seul World Edit marche... pouvez vous m'aider pls

PS:Je Cherche Bon Developpeur pour mon serveur pvp faction

Hypnos
HypnosNL
Newbie
 
Messages: 2
Inscription: 26 Décembre 2016, 16:11

Re: Erreur d’installation des plugins

Messagepar didoupimpon » 30 Décembre 2016, 19:18

bonsoir , peut ont avoir les log de ton serveur stp
Classement de serveur minecraft: https://liste-serv-minecraft.fr
Image
Classement de serveur minecraft: https://liste-serv-minecraft.fr


Tutoriaux:
Protéger ses répertoires web avec mdp sans bdd/php
Avatar de l’utilisateur
didoupimpon
MyriaLover
 
Messages: 443
Inscription: 01 Octobre 2011, 19:33
Localisation: liste-serv-minecraft.fr


Retourner vers Support plugins

 


  • Articles en relation
    Réponses
    Vus
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 2 invités

cron